/*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */

img.border {
   border: 1px solid #808080;
}

.home_blog_feature p {
text-transform: none;
}

@media only screen and (max-width: 480px){
.header-image .site-header .title-area {
background-size: contain;
width: 250px !important;
}
}


.blog_feature_shortcode .element-2col:nth-child(2n+1) { 
clear: left; 
}
.blog_feature_shortcode .element-3col:nth-child(3n+1) { 
clear: left; 
}
.blog_feature_shortcode .element-4col:nth-child(4n+1) { 
clear: left; 
}
@media only screen and (max-width: 768px){ 
.blog_feature_shortcode .element-3col:nth-child(3n+1),
.blog_feature_shortcode .element-2col:nth-child(2n+1),
.blog_feature_shortcode .element-4col:nth-child(4n+1) { 
clear: none; 
} 
.blog_feature_shortcode .element-3col:nth-child(2n+1),
.blog_feature_shortcode .element-4col:nth-child(2n+1),
.blog_feature_shortcode .element-2col:nth-child(2n+1) { 
clear: left; 
} 
}

